@media (min-width: 1400px) {
    .container{
        max-width: 1340px;
    }
}

#sfPageContainer #header{
    position: static !important;
}
*{ outline: none; }
body,
html{
    overflow-x: hidden;
}
body{ padding-left: 0 !important; padding-right: 0 !important; }
h1, h2, h3, h4, h5, h6{
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}
a{
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
#main-menu-area{ display: none; }
/* .fixed-header{ padding-top: 110px !important; } */
.hidden{ display: none !important; }
.primary-button{
    background: #ffdd00;
    color: #000;
    font-size: 16px;
    text-transform: uppercase;
    display: block;
    padding: 15px;
    text-align: center;
    font-weight: 700;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.primary-button:hover{
    text-decoration: none;
    background: #b90b2e;
    color: #FFF;
}
.sfInlineEditingPageMenu{ z-index: 999999 !important; }
.yellow-box{ display: none !important; }
#header{ 
    position: fixed; 
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    background: #FFF;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
#header .content-block{ margin: 0 !important; }
#header .row,
#footer{ display: flex; }
#covid{
    background: #B9202F;
    color: #FFF;
    text-align: center;
    padding: 5px 0;
}
#covid p{ margin: 0; padding: 0 !important; }
#covid p a{ text-decoration: underline !important; color: #FFF; }
#covid p a:hover{ text-decoration: none !important; }
#covid-sticky-wrapper{ display: none; }
#top-header{
    background: #ffdd00;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
#top-header ul{ 
    display: flex;
    float: right;
    margin: 0;
    padding: 0;
    align-items: center;
    align-content: center;
}
#top-header ul li{
    float: left;
    list-style-type: none;
    margin-left: 35px;
}
#top-header ul li a{
    font-size: 16px;
    font-weight: 400;
    color: #000;
    font-family: 'Calibri', sans-serif;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
#top-header ul li a:hover{
    text-decoration: none;
    color: #b90b2e;
}
#top-header ul li.contact-us-btn a{
    background: #b90b2e;
    color: #FFF;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 5px 20px;
    display: block;
}
#top-header ul li.contact-us-btn a:hover{ background: #000; }
#top-header ul li.phone a .fa{ margin-right: 5px; }
#top-header .content-block-item{ 
    position: relative; 
    display: table;
    width: 100%;
    padding: 15px 0;
}
#top-header .content-block-search{
    position: absolute;
    top: 0;
    right: 0;
    width: 60%;
    height: 100%;
    background: #ffdd00;
}
#top-header .content-block-search-inner{
    display: flex;
    height: 100%;
    width: 100%;
    align-items: center;
    align-content: center;
}
#top-header .content-block-search .content-block-search-inner .content-block-search-form{ 
    width: 100%;
    padding: 7px;
    background: #FFF; 
}
#top-header .content-block-search fieldset{ 
    float: left; 
    width: auto; 
}
#top-header .content-block-search fieldset:first-child{ width: 90%; }
#top-header .content-block-search input{
    background: none;
    width: 100%;
    background: none;
    border: none;
    float: left;
    outline: none;
    font-size: 16px;
}
#top-header .content-block-search button{
    border: none;
    background: none;
    font-size: 16px;
}
#top-header .content-block-search .close{ 
    font-size: 18px; 
    color: red;
    margin-top: 3px; 
}
#top-header .content-block-language > img{
    float: left;
    margin-right: 10px;
    width: 24px;
    height: 24px;
}
header{
    padding: 9px 0;
    background: #FFF;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
header .logo{ margin: 0; }
header .logo img{ 
    max-width: 100%; 
    max-height: 30px;
    display: table;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
header .content-block-item{
    height: 100%;
    align-items: center;
    align-content: center;
    display: flex;
    justify-content: flex-end;
}
header .content-block-item.logo-container{ justify-content: flex-start; }
header .content-block-menu{ 
    margin: 0; 
    padding: 0;
    list-style-type: none;
}
header .content-block-menu > li{ 
    float: left; 
    margin: 0 20px 0 0; 
    position: relative;
}
header .content-block-menu > li:hover > .content-block-sub-menu{ display: block; } 
header .content-block-menu > li:last-child{ margin: 0; }
header .content-block-menu > li > a{
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
    padding: 12px 10px;
    color: #000;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
header .content-block-menu > li > a:hover{
    background: #ebebeb;
    color: #b90b2e;
    text-decoration: none;
}
header .content-block-sub-menu{ 
    display: none; 
    position: absolute;
    top: 32px;
    left: 0;
    padding: 0;
    margin: 0;
    width: 200px;
    list-style-type: none;
}
header .content-block-sub-menu > li > a{
    background: #ebebeb;
    color: #000;
    display: block;
    padding: 8px 10px;
    border-bottom: 2px solid #FFF;
    font-size: 16px;
}
header .content-block-sub-menu > li:last-child > a{ border-bottom: none; }
header .content-block-sub-menu > li > a:hover{
    background: #b90b2e;
    color: #FFF;
    text-decoration: none;
    padding-left: 20px;
}
header .content-block-item .toggle-menu{
    font-size: 24px;
    color: #000;
    display: none;
}
#mobile-menu{ 
    background: #ffdd00; 
    height: 272px;
    overflow-y: scroll;
}
#mobile-menu .content-block-menu{
    padding: 0;
    margin: 0;
}
#mobile-menu .content-block-menu li,
#mobile-menu .content-block-menu li .content-block-menu-item{
    display: table;
    width: 100%;
    margin: 0;
}
#mobile-menu .content-block-menu li .content-block-menu-item{
    width: 100%;
    border-bottom: 1px solid #000;
    padding: 7px 0;
}
#mobile-menu .content-block-menu li a{
    display: table;
    font-size: 16px;
    color: #000;
    font-weight: 700;
    text-decoration: none !important;
    float: left;
}
#mobile-menu .content-block-menu .content-block-sub-menu li a{
    width: 100%;
    border-bottom: 1px solid #000;
    padding: 7px 0;
}
#mobile-menu .content-block-menu li a .fa{ float: right; }
#mobile-menu .content-block-menu li .fa{ float: right; margin-top: 3px; }
#mobile-menu .content-block-menu > li:last-child .content-block-sub-menu li:last-child a{ border-bottom: none; }
#mobile-menu .content-block-menu > li > ul{
    padding: 0 0 0 15px;
    margin: 0;
    display: none;
}
.sticky #covid{ display: none; }
#video-slideshow{
    height: 500px;
    position: relative;
}
#video-slideshow .slides{
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    overflow: hidden;
}
#video-slideshow .slides div{ height: 100%; }
#video-slideshow .slides video{
    min-height: 100%;
    min-width: 100%;
}
#video-slideshow::before{
    display: block;
    content: "";
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
#video-slideshow > .container{ height: 100%; }
#video-slideshow > .container > .row{
    height: 100%;
    display: flex;
    align-items: center;
    align-content: center;
}
#video-slideshow .content-block-heading{
    font-size: 50px;
    color: #FFF;
    text-transform: uppercase;
    margin: 0 0 25px;
    line-height: 1;
    word-wrap: break-word;
}
#video-slideshow .content-block-text p{
    font-size: 18px;
    color: #FFF;
    line-height: 1.3;
    padding: 0;
}
#video-slideshow .content-block-button{ padding-top: 35px; }
#video-slideshow  .content-block-button a:hover{ 
    text-decoration: none;
    background: #b90b2e;
    color: #FFF;
}
/* .widget-content-area{ padding: 5px 0; } */
.cover-gray{
    background: #eeeeee;
    background: -moz-linear-gradient(top, #eeeeee 0%, #ffffff 100%);
    background: -webkit-linear-gradient(top, #eeeeee 0%,#ffffff 100%);
    background: linear-gradient(to bottom, #eeeeee 0%,#ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=0 );
    border: 1px solid #EEE;
    padding: 25px 45px !important;
}
.left-panel > div{ max-width: 240px !important; }
.cover-gray .k-icon,
.cover-gray .k-icon::before{ display: none !important; }
.cover-gray .k-widget ul li a{
    font-size: 16px;
    font-weight: 400 !important;
}
.cover-gray .k-widget > ul > li > ul > li{
    padding: 0 0 0 5px;
}
.cover-gray ul li a{
    padding: 0 !important;
    margin: 0 !important;
}
.cover-gray ul li{
    margin-left: 0 !important;
    padding-left: 0 !important;
}
.cover-gray ul li{ margin-bottom: 7px !important; }
.cover-gray ul li ul{ padding-left: 10px !important; }
.cover-gray ul li a:hover{ color: #b90b2e; }
#ifr{  width: 100% !important; }
.feat-box{ margin-top: 15px; }
.social-group{ display: none !important; }
#footer-sitemap{
    padding: 35px 0;
    background: #FFF;
}
#footer-sitemap .content-block-item{
    height: 100%;
    border-right: 2px solid #f1f1f2;
    padding-right: 10px;
}
#footer-sitemap .container > .row > div:last-child .content-block-item{ border-right: none; }
#footer-sitemap .content-block-heading{
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 700;
    margin: 0 0 25px;
}
#footer-sitemap .content-block-heading a{
    text-decoration: none;
    color: #000;
}
#footer-sitemap .content-block-menu{ 
    margin: 0; 
    padding: 0;
    list-style-type: none;
}
#footer-sitemap .content-block-menu li{ margin: 0 0 10px; }
#footer-sitemap .content-block-menu li a{ 
    color: #000; 
    font-weight: 400;
    font-size: 13px;
}
#footer-sitemap .content-block-heading a:hover,
#footer-sitemap .content-block-menu li a:hover{ text-decoration: underline; color: #b90b2e; }
#footer-area .sfNavWrp{ display: none !important; }
footer{
    background: #ebebeb;
    padding: 20px 0 10px;
}
footer .logo img{ 
    max-width: 100%; 
    max-height: 20px;
    margin-bottom: 20px;
}
footer .content-block-item{
    height: 100%;
    align-items: center;
    align-content: center;
    display: flex;
    justify-content: flex-end;
}
footer .content-block-footer-menu{
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: table;
}
footer .content-block-footer-menu li{
    float: left;
    margin: 0 10px 0 0;
    padding: 0 10px 0 0;
    position: relative;
    line-height: 1;
}
footer .content-block-footer-menu li::after{
    display: block;
    content: "";
    border-right: 1px solid #000;
    height: 8px;
    position: absolute;
    top: 2px;
    right: 0;
}
footer .content-block-footer-menu li:last-child::after{ display: none; }
footer .content-block-footer-menu li,
footer .content-block-footer-menu li a{
    font-size: 11px;
    color: #000;
}
footer .content-block-footer-menu li a:hover{
    color: #b90b2e;
    text-decoration: none;
}
footer .content-block-item .content-block-social-media{
    margin: 0;
    padding: 0;
    list-style-type: none;
}
footer .content-block-item .content-block-social-media li{
    float: left;
    margin: 0 7px 0 0;
}
footer .content-block-item .content-block-social-media li:last-child{ margin: 0; }
footer .content-block-item .content-block-social-media li a{
    color: #4d4c4f;
    background: #FFF;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    font-size: 16px;
    border: none;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
footer .content-block-item .content-block-social-media li a:hover{
    text-decoration: none;
    background: #b90b2e;
    color: #FFF;
}

.sfitemsList li{
    display: table;
    padding-bottom: 0 !important;
    margin-bottom: 30px;
    height: auto;
    width: 100%;
}
.serv-cover{ margin-bottom: 30px; }
.serv-cover .btn{ margin-top: 15px; }
.industries-we-serve-boxes > div{ margin-bottom: 30px;  }

#myBtn {
    display: none;
    position: fixed; 
    bottom: 20px; 
    right: 30px;
    z-index: 99;
    border: none;
    outline: none;
    background-color: red;
    color: white;
    cursor: pointer;
    padding: 15px;
    border-radius: 10px;
}
#myBtn:hover { background-color: #555; }
.simple-ul .sb-menu {
    padding-right: 367.5px; 
    padding-left: 337.5px; 
    display: block;
}
.sfsearchBox {
    border: 1 !important;
    border-color: #b90b2e; 
    color: #000000; 
    text-align: left; 
    line-height: inherit; 
    background: #ffffff; 
    width: 212px; 
    min-height: 40px; 
    border: 2px solid #ccc; 
    padding: 0 40px 0px 15px; 
    font-size: 14px; 
    transition: all 0.5s ease-in-out 0s; 
    -webkit-transition: all 0.5s ease-in-out 0s; 
    -ms-transition: all 0.5s ease-in-out 0s; 
}
.sfsearchTxt {
    border: 1px;
    border-color: Gray;
    color: gray;
    font-size: 15px;
    width: 115px;
    background-color: white;
    border-radius: 5px;
    padding-top: 5px;
}
.sfsearchSubmit {
    font-size: 0; 
    height: 20px; 
    width: 20px; 
    background: url(/Sitefinity/WebsiteTemplates/FANUC/App_Themes/FANUCTheme/images/search.png) no-repeat; 
    background-size: 100%; 
    vertical-align: middle; 
    position: absolute; 
    top: 50%; 
    right: 18px; 
    transition: all 0.5s ease-in-out 0s; 
    -webkit-transition: all 0.5s ease-in-out 0s; 
    -moz-transition: all 0.5s ease-in-out 0s; 
    -ms-transition: all 0.5s ease-in-out 0s; 
    transform: translateY(-50%); 
    -webkit-transform: translateY(-50%); 
    -moz-transform: translateY(-50%); 
    -ms-transform: translateY(-50%);  
}


#Content .cnc-simulator-features{
    background: #fede00;
    padding: 71px 93px 45px 112px;
    margin: 0 0 60px;
    position: relative;
}
#Content .cnc-simulator-features::after{
    display: block;
    content: "";
    position: absolute;
    right: -8px;
    bottom: -33px;
    width: 0;
    height: 0;
    border-top: 50px solid transparent;
    border-right: 50px solid #FFF;
    border-bottom: 50px solid transparent;
    -moz-transform: rotate(-135px);
    -webkit-transform: rotate(-135px);
    -o-transform: rotate(-135px);
    -ms-transform: rotate(-135px);
    transform: rotate(-135deg);
}
#Content .cnc-simulator-features .content-block-heading{
    font-size: 42px;
    margin-bottom: 50px;
    word-wrap: break-word;
}
#Content .cnc-simulator-features .content-block-list li{
    float: left;
    width: 50%;
    margin-bottom: 25px;
}
#Content .cnc-simulator-features .content-block-list li .fa{ 
    color: #040500; 
    float: left;
    font-size: 20px;
    margin-top: 5px;        
}
#Content .cnc-simulator-features .content-block-list li span{ 
    margin-left: 18px;
    color: #555557;
    font-size: 20px; 
    float: left;
    width: 85%;
}